Subject: Re: Haina
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 5 Jul 2000 02:06:00 -0700 (PDT)

Doug and Rob--- I left a voicemail for Bob Williams that I thought  Jim 
McCartney would be good. Jim is an outside atty who consults with me and Bob 
on complex litigation. He would be a perfect nuetral arbitrator.